[KCM Locale]
Name=Yugoslavia
Name[ar]=يوغوسلافيا
Name[az]=Yugoslaviya
Name[be]=Югаславія
Name[bg]=Югославия
Name[bn]=যুগোস্লাভিয়া
Name[br]=Yougoslavi
Name[bs]=Jugoslavija
Name[ca]=Iugoslàvia
Name[cs]=Jugoslávie
Name[cy]=Iwgoslafia
Name[da]=Jugoslavien (Serbien/Montenegro)
Name[de]=Jugoslawien
Name[el]=Γιουγκοσλαβία
Name[eo]=Jugoslavio
Name[et]=Jugoslaavia
Name[fa]=یوگوسلاوی
Name[fi]=Jugoslavia
Name[fr]=Yougoslavie
Name[fy]=Yoegoeslavië
Name[ga]=An Iúgslaiv
Name[gl]=Iugoslavia
Name[he]=יוגוסלביה
Name[hi]=यूगोस्लाविया
Name[hr]=Jugoslavija
Name[hu]=Jugoszlávia
Name[is]=Júgóslavía
Name[it]=Jugoslavia
Name[ja]=ユーゴスラビア
Name[ko]=유고슬라비아
Name[lo]=ໂບລິເວີຍ
Name[lt]=Jugoslavija
Name[mk]=Југославија
Name[mn]=Югослав
Name[mt]=Jugoslavja
Name[nb]=Serbia og Montenegro
Name[nds]=Jugoslawien
Name[nl]=Joegoslavië
Name[nn]=Serbia og Montenegro
Name[pa]=ਯੂਗੋਸਲਾਵੀਆ
Name[pl]=Jugosławia
Name[pt]=Jugoslávia
Name[pt_BR]=Iugoslávia
Name[ro]=Iugoslavia
Name[ru]=Югославия
Name[se]=Jugoslavia
Name[sk]=Juhoslávia
Name[sl]=Jugoslavija
Name[sr]=Србија и Црна Гора
Name[sr@Latn]=Srbija i Crna Gora
Name[sv]=Jugoslavien
Name[ta]=யுகோஸ்லாவியா
Name[tg]=Югословӣ
Name[th]=ยูโกสลาเวีย
Name[tr]=Yugoslavya
Name[uk]=Югославія
Name[uz]=Югославия
Name[vi]=Nam Tư
Name[wa]=Yougoslaveye
Name[zh_TW]=南斯拉夫
Region=southeurope
Languages=sr
DecimalSymbol=.
ThousandsSeparator=.
CurrencySymbol=din
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=$0 $0
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=false
NegativePrefixCurrencySymbol=false
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[sr]=%A %e. %B %Y.
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d.%m.%Y
TimeFormat=%H:%M:%S
